﻿/*
summary:after {
  background: url(/Fleximanager/Siteimages/editorupload/arrow-right.png);
  background-size: 40px 40px;
  background-repeat: no-repeat;
  float: left; 
  height: 40px;
  width: 40px;
  content: " ";
} 
details[open] summary:after {
  background: url(/Fleximanager/Siteimages/editorupload/arrow-up.png);
  background-size: 40px 40px;
  background-repeat: no-repeat;
  float: left; 
  height: 40px;
  width: 40px;
}*/               

/*http://html5doctor.com/the-details-and-summary-elements/
details 
{
	border: 1px solid #E1E1E1;
	border-radius: 5px;
	box-shadow: 0 1px 4px rgba(0, 0, 0, .4);
	color: #363636;
	margin: 0 0 .8;
	padding: 1%;
}

details[open] 
{
	background: #E1E1E1;
}
summary 
{
	background: -webkit-linear-gradient(top, #FAFAFA 50%, #E1E1E1 50%);
	border-radius: 5px;
	cursor: pointer;
	font-size: 8;
	font-weight: bold;
	margin: -1%;
	padding: 10px 0px;
	position: relative;
	width: 102%;
}
summary:hover, details[open] summary 
{
	background: #E1E1E1;
}

summary::-webkit-details-marker 
{
	display: none
}

summary:before
{
	border-radius: 5px;
	content: "+";
	color: #363636;
	display: block;
	float: left;
	font-size: 1.5em;
	font-weight: bold;
	margin: -2px 10px 0 10px;
	padding: 0;
	text-align: center;
	width: 20px;
}

details[open] summary:before 
{
	content: "-";
	margin-top: -4px;
}

*/

/* Apply a pointer cursor and style the background upon hover to indicate <summary> is a clickable element. */
			/* These styles can be applied regardless of whether the fallback is needed */
 			summary { cursor: pointer; }

			/* The following styles are not really needed, since the jQuery script takes care of hiding/displaying the elements. */
			/* However, we’re still gonna use CSS as well to prevent FOUC in browsers that understand these selectors. */
			/* Remember: by default (and probably most of the time), the contents of the <details> element are hidden. */
/* JP 			.no-details details > * { display: none; }
			/* This doesn’t work very well in Firefox 3.6.x */
			/* .no-details details[open] > * { display: block; } */
			/* The following doesn’t toggle correctly in WebKit:
			.no-details details > summary:before { content: '+ '; }
			.no-details details[open] > summary:before { content: '- '; }
			*/
			/* And yes, it should really be ::before, but that doesn’t work in IE8 */
/* JP 			.no-details details > summary:before { float: left; width: 20px; content: '+ '; }
/* JP 			.no-details details.open > summary:before { content: '- '; }
			/* For IE6 and IE7, who don’t support generated content, you could use padding-left + a background image instead */
			/* I really couldn’t be bothered though. */
			/*
			.no-details details > summary { padding-left: 20px; background: url(img/arrow-sprite.png) no-repeat 0 0; }
			.no-details details.open > summary { background-position: 0 -20px; }
			*/
			/* Make sure summary remains visible */
/* JP 			.no-details details summary { display: block; }
JP*/
 
	/* JP 
details 
{
	border: 1px solid #E1E1E1;
	border-radius: 5px;
	-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, .4);
	        box-shadow: 0 1px 4px rgba(0, 0, 0, .4);
	color: #363636;
	margin: 0 0 .8;
	padding: 1%;
}
 JP */
 
/* Firefox3-specific CSS property for header_right.gif */





summary 
{
                /* IE10 Consumer Preview */ 
				background-image: -ms-linear-gradient(top, #EFEFEF 80%, #F1F1F1 20%);
				
				/* Mozilla Firefox */ 
				background-image: -moz-linear-gradient(top, #EFEFEF 80%, #F1F1F1 20%);
				
				/* Opera */ 
				background-image: -o-linear-gradient(top, #EFEFEF 80%, #F1F1F1 20%);
				
				/* Webkit (Safari/Chrome 10) */ 
				background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0.8, #EFEFEF), color-stop(0.2, #F1F1F1));
				
				/* Webkit (Chrome 11+) */ 
				background-image: -webkit-linear-gradient(top, #EFEFEF 80%, #F1F1F1 20%);
				
				/* W3C Markup, IE10 Release Preview */ 
				background-image: linear-gradient(to bottom, #EFEFEF 80%, #F1F1F1 20%);
                border-radius: 15px;
                cursor: pointer;
                font-family: Calibri, Trebuchet MS;
                font-size: 14px;
                color: #747F8E;
                font-style: normal;
                font-weight: bold;
               /* margin: -1%;*/
                padding: 5px 5px;
                /*position: absolute;*/
                width: 100%;
				line-height: 18px; 
				
				/*@-moz-document url-prefix() {{margin-top: 2em;}};*/
			
				
}
details::before{
margin-top: 12px;
}
summary:hover, details[open] summary 
{
	
				/* IE10 Consumer Preview */ 
				background-image: -ms-linear-gradient(top, #4B819D 80%, #4B819D 80%);

				/* Mozilla Firefox */ 
				background-image: -moz-linear-gradient(top, #4B819D 80%, #4B819D 80%);

				/* Opera */ 
				background-image: -o-linear-gradient(top, #4B819D 80%, #4B819D 80%);

				/* Webkit (Safari/Chrome 10) */ 
				background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0.8, #4B819D), color-stop(0.8, #4B819D));

				/* Webkit (Chrome 11+) */ 
				background-image: -webkit-linear-gradient(top, #4B819D 80%, #4B819D 80%);

				/* W3C Markup, IE10 Release Preview */ 
				background-image: linear-gradient(to bottom, #4B819D 80%, #4B819D 80%);
                border-radius: 15px;
                cursor: pointer;
                font-family: Calibri, Trebuchet MS;
                font-size: 14px;
                font-style: normal;
				color: #DBCDB7;
                /*font-weight: bold;*/
                padding: 5px 5px;
                /*position: absolute;*/
  				width: 100%;
				line-height: 18px;    
				/*margin-top: 18px*/
/*summary::-webkit-details-marker {
  display: none
}*/

}

summary:before
/*Grey round frame when frame is closed*/ {
                border-radius: 15px;
                /*content: " + ";*/
                color: #DBCDB7;
                /*display: block;*/
                font-family: Calibri, Trebuchet MS;
                font-size: 18px;
                font-style: normal;
                font-weight: bold;
                /*padding: 0;*/
				padding: 1px 1px;
                text-align: left;
				width: 50%;
				/*margin: 2px 10px 0px 10px;*/
				
				
}

details[open] summary:before 
{
                border-radius: 15px;
               /* content: " - ";*/
                color: #DBCDB7;
                /*display: block;*/
                font-family: Calibri, Trebuchet MS;
                font-size: 18px;
                font-style: normal;
                font-weight: bold;
				/*padding: 0;*/
				padding: 1px 1px;
                text-align: left;
				/*margin-top:.25em;*/
				
}
#contactHolder
{
position:initial;
    width:100%;
    height:200%;
	background:#747F8E;
}
#contactImage {
position:absolute;
    width:272px;
    height:200px;
    background:#747F8E;
	background-image: url('http://www.borzamalta.com.mt/images/Malta%20Stock%20Exchange.PNG');
	background-repeat: no-repeat;
	background-position: center bottom;
    left:150px;
    top:350px;
}
#ContactAddress {
position:absolute;
    width:272px;
    height:168px;
    background:#747F8E;
	
	background-repeat: no-repeat;
	background-position: center bottom;
    left:150px;
    top:650px;
}
#Map{
align-items: right;
}